@font-face {
  font-family: 'Moririse2';
  font-display: swap;
  src:  url('mobirise2.eot?f2bix4');
  src:  url('mobirise2.eot?f2bix4#iefix') format('embedded-opentype'),
    url('mobirise2.woff2?f2bix4') format('woff2'),
    url('mobirise2.woff?f2bix4') format('woff'),
    url('mobirise2.ttf?f2bix4') format('truetype'),
    url('mobirise2.svg?f2bix4#mobirise2') format('svg');
  font-weight: normal;
  font-style: normal;
}

:is(#dafi9D31kI, #cZ3w4gOI, #LhPuuPWV1, #qEc8bx, #KvjrHfOLWdf, #jTLVLpHHhg, #R72cpfevmy, #nRWPGGs, #xiTnvAXNAL, #omaQTm, #NtJoJqqMD, #H6e1FV, #SvEYVITVmw, #jTxeDPSF, #QLOctK5Dsc, #B2Z73XYcJ, #YcEcFNGDI, #pcqab1FXTxg, #Hoeeb0PM, #jgnKk7, #iL8EEJu, #iCySwhx, #eOcFzX, #hBb2h1F2ds, #GBqo2zxD, #FxhIfdA, #XNgznqyPxr, #Z9eXWKDR, #ZWy4WNY, #ZyOpdeg, #sopjv7c, #MBZg6Z0il, #UmCj8o, #DXE1Ne5txVb, #RYeJaRA, #vDLc9udY, #RcBl8BpSpL, #BiithO9mS, #gkfOwvpv4V, #hAnNdT6naP, #Ebqf7JL8, #axLfvngauu, #mqggq2, #dciec5vnDE, #CH6ZAZGO, #pe7vJY0, #wvF7CCbI, #TlrDydN, #IZRvnA, #cMdPo14Y, #h7R1Qa, #FXxh1i, #L1iC11P, #uCn2NKyLcoH, #LhKT4I, #qTW4xxS, #JGJG5PlG, #uyuOerQhe, #y9Sy4K2N, #EPXT7hV, #vRKSvln, #psuj7W, #AX6A069Kgf, #y8w6g3R, #AMqCFyC, #SwxkNjRR, #zWTb5nfRUdg, #Oo6bMcuHOM, #miDifgBJ, #xdV0RkWUI, #FbMVS6Wv, #zwdf3rLce, #BdcyzWHy, #MHA9i2OP75, #owtvUsaU, #NHdP0ui6aH5, #o6GaFmhiJ, #ih7ge8nC, #xeUBSZ, #ikbwOJOAou, #EdEiITE6Oh, #mEMVzI, #Xcbfa3w4, #RE3xLgdk, #AjGmbFrc, #YHOKBvWI, #kGABdTNSG, #NH2dQG9JOUF, #JtB5Ri, #CAau2zgNOT, #H8zJoimt, #mtMdZaw, #ivcsSb, #EisfFxMkaX, #B5k6vz, #HhcX0u, #HiD160z, #QC3sphD, #BRKziApa, #OcsrYNPdOuk, #X0qAh0qd, #fVrlc8, #vzvVmvXB, #biF07p, #UuYggF, #DudoDl, #BGHArrA, #AZboG8Qu, #ziNN94G, #oydzO3CQXGF, #p6aQh5xQrp, #ZBxajc1yoto, #UgqbsvjvvO, #CeRjk5, #UN8wIZcaddU, #FWMsjCiq, #A3VrcuZmc1h, #pI1eejg5T6U, #wqq5mGAG, #j6s0VoKx, #vjJRxRq67Z, #ytVpsiUq, #eOLBQvE, #J92As9KlZdk, #tuxuM80X, #RCPsLi, #SnNyhUqjAD, #Xaott0EpGw, #w5B9gJ, #OcbJfkxRx, #bRn3naH8sGp, #dwcSeubP9f, #TZW2Z5W1, #wgYS0JuISo, #EqJeakBsnO, #l7Ky5NWx1Dp, #FBSAPCP, #UFTynSUcT, #mzWqX1dqcO, #iu3ZMaymW, #RkbO2206, #euwvi0oIc, #ai2QoZ, #EmgTL3, #qzWfUpSiiu, #ukhyTcfOYC, #ic9mCo, #nNNkhCA, #ZU8ulBXg, #BVouxbw, #rwyXOP, #ZNP5ehV, #UDRa6FjG, #eopVv2I, #WM0A5bvRGW, #b2qd0GEGYG, #y1JC8U), :is(#dafi9D31kI, #cZ3w4gOI, #LhPuuPWV1, #qEc8bx, #KvjrHfOLWdf, #jTLVLpHHhg, #R72cpfevmy, #nRWPGGs, #xiTnvAXNAL, #omaQTm, #NtJoJqqMD, #H6e1FV, #SvEYVITVmw, #jTxeDPSF, #QLOctK5Dsc, #B2Z73XYcJ, #YcEcFNGDI, #pcqab1FXTxg, #Hoeeb0PM, #jgnKk7, #iL8EEJu, #iCySwhx, #eOcFzX, #hBb2h1F2ds, #GBqo2zxD, #FxhIfdA, #XNgznqyPxr, #Z9eXWKDR, #ZWy4WNY, #ZyOpdeg, #sopjv7c, #MBZg6Z0il, #UmCj8o, #DXE1Ne5txVb, #RYeJaRA, #vDLc9udY, #RcBl8BpSpL, #BiithO9mS, #gkfOwvpv4V, #hAnNdT6naP, #Ebqf7JL8, #axLfvngauu, #mqggq2, #dciec5vnDE, #CH6ZAZGO, #pe7vJY0, #wvF7CCbI, #TlrDydN, #IZRvnA, #cMdPo14Y, #h7R1Qa, #FXxh1i, #L1iC11P, #uCn2NKyLcoH, #LhKT4I, #qTW4xxS, #JGJG5PlG, #uyuOerQhe, #y9Sy4K2N, #EPXT7hV, #vRKSvln, #psuj7W, #AX6A069Kgf, #y8w6g3R, #AMqCFyC, #SwxkNjRR, #zWTb5nfRUdg, #Oo6bMcuHOM, #miDifgBJ, #xdV0RkWUI, #FbMVS6Wv, #zwdf3rLce, #BdcyzWHy, #MHA9i2OP75, #owtvUsaU, #NHdP0ui6aH5, #o6GaFmhiJ, #ih7ge8nC, #xeUBSZ, #ikbwOJOAou, #EdEiITE6Oh, #mEMVzI, #Xcbfa3w4, #RE3xLgdk, #AjGmbFrc, #YHOKBvWI, #kGABdTNSG, #NH2dQG9JOUF, #JtB5Ri, #CAau2zgNOT, #H8zJoimt, #mtMdZaw, #ivcsSb, #EisfFxMkaX, #B5k6vz, #HhcX0u, #HiD160z, #QC3sphD, #BRKziApa, #OcsrYNPdOuk, #X0qAh0qd, #fVrlc8, #vzvVmvXB, #biF07p, #UuYggF, #DudoDl, #BGHArrA, #AZboG8Qu, #ziNN94G, #oydzO3CQXGF, #p6aQh5xQrp, #ZBxajc1yoto, #UgqbsvjvvO, #CeRjk5, #UN8wIZcaddU, #FWMsjCiq, #A3VrcuZmc1h, #pI1eejg5T6U, #wqq5mGAG, #j6s0VoKx, #vjJRxRq67Z, #ytVpsiUq, #eOLBQvE, #J92As9KlZdk, #tuxuM80X, #RCPsLi, #SnNyhUqjAD, #Xaott0EpGw, #w5B9gJ, #OcbJfkxRx, #bRn3naH8sGp, #dwcSeubP9f, #TZW2Z5W1, #wgYS0JuISo, #EqJeakBsnO, #l7Ky5NWx1Dp, #FBSAPCP, #UFTynSUcT, #mzWqX1dqcO, #iu3ZMaymW, #RkbO2206, #euwvi0oIc, #ai2QoZ, #EmgTL3, #qzWfUpSiiu, #ukhyTcfOYC, #ic9mCo, #nNNkhCA, #ZU8ulBXg, #BVouxbw, #rwyXOP, #ZNP5ehV, #UDRa6FjG, #eopVv2I, #WM0A5bvRGW, #b2qd0GEGYG, #y1JC8U) {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Moririse2' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.dafi9D31kI:before {
  content: "\e900";
}
.cZ3w4gOI:before {
  content: "\e901";
}
.LhPuuPWV1:before {
  content: "\e902";
}
.qEc8bx:before {
  content: "\e903";
}
.KvjrHfOLWdf:before {
  content: "\e904";
}
.jTLVLpHHhg:before {
  content: "\e905";
}
.R72cpfevmy:before {
  content: "\e906";
}
.nRWPGGs:before {
  content: "\e907";
}
.xiTnvAXNAL:before {
  content: "\e908";
}
.omaQTm:before {
  content: "\e909";
}
.NtJoJqqMD:before {
  content: "\e90a";
}
.H6e1FV:before {
  content: "\e90b";
}
.SvEYVITVmw:before {
  content: "\e90c";
}
.jTxeDPSF:before {
  content: "\e90d";
}
.QLOctK5Dsc:before {
  content: "\e90e";
}
.B2Z73XYcJ:before {
  content: "\e90f";
}
.YcEcFNGDI:before {
  content: "\e910";
}
.pcqab1FXTxg:before {
  content: "\e911";
}
.Hoeeb0PM:before {
  content: "\e912";
}
.jgnKk7:before {
  content: "\e913";
}
.iL8EEJu:before {
  content: "\e914";
}
.iCySwhx:before {
  content: "\e915";
}
.eOcFzX:before {
  content: "\e916";
}
.hBb2h1F2ds:before {
  content: "\e917";
}
.GBqo2zxD:before {
  content: "\e918";
}
.FxhIfdA:before {
  content: "\e919";
}
.XNgznqyPxr:before {
  content: "\e91a";
}
.Z9eXWKDR:before {
  content: "\e91b";
}
.ZWy4WNY:before {
  content: "\e91c";
}
.ZyOpdeg:before {
  content: "\e91d";
}
.sopjv7c:before {
  content: "\e91e";
}
.MBZg6Z0il:before {
  content: "\e91f";
}
.UmCj8o:before {
  content: "\e920";
}
.DXE1Ne5txVb:before {
  content: "\e921";
}
.RYeJaRA:before {
  content: "\e922";
}
.vDLc9udY:before {
  content: "\e923";
}
.RcBl8BpSpL:before {
  content: "\e924";
}
.BiithO9mS:before {
  content: "\e925";
}
.gkfOwvpv4V:before {
  content: "\e926";
}
.hAnNdT6naP:before {
  content: "\e927";
}
.Ebqf7JL8:before {
  content: "\e928";
}
.axLfvngauu:before {
  content: "\e929";
}
.mqggq2:before {
  content: "\e92a";
}
.dciec5vnDE:before {
  content: "\e92b";
}
.CH6ZAZGO:before {
  content: "\e92c";
}
.pe7vJY0:before {
  content: "\e92d";
}
.wvF7CCbI:before {
  content: "\e92e";
}
.TlrDydN:before {
  content: "\e92f";
}
.IZRvnA:before {
  content: "\e930";
}
.cMdPo14Y:before {
  content: "\e931";
}
.h7R1Qa:before {
  content: "\e932";
}
.FXxh1i:before {
  content: "\e933";
}
.L1iC11P:before {
  content: "\e934";
}
.uCn2NKyLcoH:before {
  content: "\e935";
}
.LhKT4I:before {
  content: "\e936";
}
.qTW4xxS:before {
  content: "\e937";
}
.JGJG5PlG:before {
  content: "\e938";
}
.uyuOerQhe:before {
  content: "\e939";
}
.y9Sy4K2N:before {
  content: "\e93a";
}
.EPXT7hV:before {
  content: "\e93b";
}
.vRKSvln:before {
  content: "\e93c";
}
.psuj7W:before {
  content: "\e93d";
}
.AX6A069Kgf:before {
  content: "\e93e";
}
.y8w6g3R:before {
  content: "\e93f";
}
.AMqCFyC:before {
  content: "\e940";
}
.SwxkNjRR:before {
  content: "\e941";
}
.zWTb5nfRUdg:before {
  content: "\e942";
}
.Oo6bMcuHOM:before {
  content: "\e943";
}
.miDifgBJ:before {
  content: "\e944";
}
.xdV0RkWUI:before {
  content: "\e945";
}
.FbMVS6Wv:before {
  content: "\e946";
}
.zwdf3rLce:before {
  content: "\e947";
}
.BdcyzWHy:before {
  content: "\e948";
}
.MHA9i2OP75:before {
  content: "\e949";
}
.owtvUsaU:before {
  content: "\e94a";
}
.NHdP0ui6aH5:before {
  content: "\e94b";
}
.o6GaFmhiJ:before {
  content: "\e94c";
}
.ih7ge8nC:before {
  content: "\e94d";
}
.xeUBSZ:before {
  content: "\e94e";
}
.ikbwOJOAou:before {
  content: "\e94f";
}
.EdEiITE6Oh:before {
  content: "\e950";
}
.mEMVzI:before {
  content: "\e951";
}
.Xcbfa3w4:before {
  content: "\e952";
}
.RE3xLgdk:before {
  content: "\e953";
}
.AjGmbFrc:before {
  content: "\e954";
}
.YHOKBvWI:before {
  content: "\e955";
}
.kGABdTNSG:before {
  content: "\e956";
}
.NH2dQG9JOUF:before {
  content: "\e957";
}
.JtB5Ri:before {
  content: "\e958";
}
.CAau2zgNOT:before {
  content: "\e959";
}
.H8zJoimt:before {
  content: "\e95a";
}
.mtMdZaw:before {
  content: "\e95b";
}
.ivcsSb:before {
  content: "\e95c";
}
.EisfFxMkaX:before {
  content: "\e95d";
}
.B5k6vz:before {
  content: "\e95e";
}
.HhcX0u:before {
  content: "\e95f";
}
.HiD160z:before {
  content: "\e960";
}
.QC3sphD:before {
  content: "\e961";
}
.BRKziApa:before {
  content: "\e962";
}
.OcsrYNPdOuk:before {
  content: "\e963";
}
.X0qAh0qd:before {
  content: "\e964";
}
.fVrlc8:before {
  content: "\e965";
}
.vzvVmvXB:before {
  content: "\e966";
}
.biF07p:before {
  content: "\e967";
}
.UuYggF:before {
  content: "\e968";
}
.DudoDl:before {
  content: "\e969";
}
.BGHArrA:before {
  content: "\e96a";
}
.AZboG8Qu:before {
  content: "\e96b";
}
.ziNN94G:before {
  content: "\e96c";
}
.oydzO3CQXGF:before {
  content: "\e96d";
}
.p6aQh5xQrp:before {
  content: "\e96e";
}
.ZBxajc1yoto:before {
  content: "\e96f";
}
.UgqbsvjvvO:before {
  content: "\e970";
}
.CeRjk5:before {
  content: "\e971";
}
.UN8wIZcaddU:before {
  content: "\e972";
}
.FWMsjCiq:before {
  content: "\e973";
}
.A3VrcuZmc1h:before {
  content: "\e974";
}
.pI1eejg5T6U:before {
  content: "\e975";
}
.wqq5mGAG:before {
  content: "\e976";
}
.j6s0VoKx:before {
  content: "\e977";
}
.vjJRxRq67Z:before {
  content: "\e978";
}
.ytVpsiUq:before {
  content: "\e979";
}
.eOLBQvE:before {
  content: "\e97a";
}
.J92As9KlZdk:before {
  content: "\e97b";
}
.tuxuM80X:before {
  content: "\e97c";
}
.RCPsLi:before {
  content: "\e97d";
}
.SnNyhUqjAD:before {
  content: "\e97e";
}
.Xaott0EpGw:before {
  content: "\e97f";
}
.w5B9gJ:before {
  content: "\e980";
}
.OcbJfkxRx:before {
  content: "\e981";
}
.bRn3naH8sGp:before {
  content: "\e982";
}
.dwcSeubP9f:before {
  content: "\e983";
}
.TZW2Z5W1:before {
  content: "\e984";
}
.wgYS0JuISo:before {
  content: "\e985";
}
.EqJeakBsnO:before {
  content: "\e986";
}
.l7Ky5NWx1Dp:before {
  content: "\e987";
}
.FBSAPCP:before {
  content: "\e988";
}
.UFTynSUcT:before {
  content: "\e989";
}
.mzWqX1dqcO:before {
  content: "\e98a";
}
.iu3ZMaymW:before {
  content: "\e98b";
}
.RkbO2206:before {
  content: "\e98c";
}
.euwvi0oIc:before {
  content: "\e98d";
}
.ai2QoZ:before {
  content: "\e98e";
}
.EmgTL3:before {
  content: "\e98f";
}
.qzWfUpSiiu:before {
  content: "\e990";
}
.ukhyTcfOYC:before {
  content: "\e991";
}
.ic9mCo:before {
  content: "\e992";
}
.nNNkhCA:before {
  content: "\e993";
}
.ZU8ulBXg:before {
  content: "\e994";
}
.BVouxbw:before {
  content: "\e995";
}
.rwyXOP:before {
  content: "\e996";
}
.ZNP5ehV:before {
  content: "\e997";
}
.UDRa6FjG:before {
  content: "\e998";
}
.eopVv2I:before {
  content: "\e999";
}
.WM0A5bvRGW:before {
  content: "\e99a";
}
.b2qd0GEGYG:before {
  content: "\e99b";
}
.y1JC8U:before {
  content: "\e99c";
}
